Metadata-Version: 2.4
Name: aceai
Version: 0.1.0
Summary: AI agent framework that delivers
Author-email: raceychan <raceychan@gmail.com>
Requires-Python: >=3.10
Description-Content-Type: text/markdown

# AAI

A dummy package for testing PyPI publishing.

## Installation

```bash
pip install aai
```

## Usage

```python
from aai import hello_world, add_numbers

print(hello_world())  # Hello from AAI package!
print(add_numbers(2, 3))  # 5
```